@import url(
  https://fonts.googleapis.com/css?family=Raleway:400,
  500,
  600,
  300,
  300italic,
  400italic,
  800,
  700
);

/*
Base csss
*/

html,
body {
  height: 100%;
}

body {
  font-family: "Raleway", sans-serif;
  background-color: #03050cbf;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.5rem;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: #f3f3f3;
}

a,
button {
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
}

a {
  color: #000;
}

a:hover {
  color: #e21c26;
}

a,
a:hover,
a:focus,
button:hover,
button:focus {
  outline: 0 !important;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0px;
  margin-top: 0px;
  color: #f3f3f3;
  font-weight: 700;
}

.text-color {
  color: #e21c26;
}

.no-margin {
  margin: 0 !important;
}

hr {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
  border: 0;
  border-top: 1px solid #eee;
}

h2 {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: normal;
  margin: 0 0 15px;
  position: relative;
  text-transform: uppercase;
}

.height-60 {
  width: 100%;
  height: 60px;
  clear: both;
  position: relative;
}

.height-40 {
  width: 100%;
  height: 40px;
  clear: both;
  position: relative;
}

.height-30 {
  width: 100%;
  height: 30px;
  clear: both;
  position: relative;
}

.help-block {
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
}

/* ====================================================================================================================
 * Navbar
 * ====================================================================================================================*/

.logo {
  color: #f3f3f3 !important;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
}

.top-bar {
  width: 100%;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.top-bar ul {
  margin: 0px;
  padding: 0px;
}

.top-bar ul li {
  padding: 0px;
  vertical-align: middle;
}

.top-bar ul li:last-child a {
  border-right: 0px;
}

.top-bar ul li a {
  display: block;
  height: 40px;
  line-height: 40px;
  padding: 0px 10px;
  color: #f3f3f3;
  text-align: center;
}

.top-bar ul li a:hover {
  color: #e21c26;
}

.top-bar ul.top-socials li a {
  font-size: 1.25rem;
  width: auto;
  padding: 0px 3px;
  text-align: center;
}

.header {
  background-color: #7391a5a6;
  background-image: url(../images/header12\ \(2\).PNG);
  margin: 0;
  border-color: transparent;
  /* box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3); */
}

.header .bg-inverse {
  background-color: transparent !important;
}

.top-nav-collapse .top-bar {
  display: none;
}

.top-nav-collapse.header {
  background-color: rgba(0, 0, 0, 0.95);
}

.navbar-inverse .navbar-nav .nav-link {
  color: #e21c26;
  font-weight: bold;
}

.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > li > a:hover {
  color: #f3f3f3;
  background-color: transparent;
}

.navbar-inverse .navbar-nav > li > a {
  color: #f3f3f3;
  border-bottom: 2px solid transparent;
}

.navbar-inverse .navbar-nav > li:hover > a,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a:hover {
  color: #e21c26;
  background-color: transparent;
  border-bottom: 2px solid #e21c26;
}

.navbar-inverse .navbar-nav li a:hover,
.navbar-inverse .navbar-nav li a.active,
.navbar-inverse .navbar-nav li a.active:focus,
.navbar-inverse .navbar-nav li a.active:hover {
  color: #1c62b6;
  background-color: transparent;
  border-bottom: 2px solid #e21c26;
}
.navbar-inverse .navbar-nav li a:hover,
.navbar-inverse .navbar-nav li a.active,
.navbar-inverse .navbar-nav li a.active:focus,
.navbar-inverse .navbar-nav li a.active:hover {
  color: #1c62b6;
  background-color: transparent;
  border-bottom: 2px solid #e21c26;
}

.navbar-inverse .navbar-nav .active > .nav-link,
 .navbar-inverse .navbar-nav .nav-link.active, 
.navbar-inverse .navbar-nav .nav-link.open,
 .navbar-inverse .navbar-nav .open > .nav-link{
  color: #1c62b6
 }

/* ====================================================================================================================
 * Sliders
 * ====================================================================================================================*/

.relative {
  position: relative;
  z-index: 1;
}

.home_over::before {
  content: "";
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  z-index: 0;
}

.flexslider {
  padding: 0;
  margin: 0;
  border: 0px;
  background-color: transparent;
}

.flexslider .slides li h1 {
  color: #f3f3f3;
  font-size: 7rem;
  font-weight: 700;
  letter-spacing: -1px;
  text-transform: capitalize;
  position: relative;
  font-family: "Raleway", sans-serif;
}

.flexslider .slides li p {
  color: #f3f3f3;
}

.testi-slider {
  text-align: center;
}

.testi-slider p {
  color: #f3f3f3;
  font-style: italic;
  font-weight: 400;
  font-size: 1rem;
  line-height: 3rem;
  margin: 1.25rem 0;
  font-family: "Raleway", sans-serif;
}

.testi-slider h5 {
  color: #1abc9c;
  font-weight: 400;
  text-transform: capitalize;
}

.testi-slider i {
  display: block;
  font-size: 3rem;
  color: #f3f3f3;
}

.slider-banner .slides img {
  width: 100%;
  height: 550px;
}

.no-js #loader {
  display: none;
}

.js #loader {
  display: block;
  position: absolute;
  left: 100px;
  top: 0;
}

.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/Preloader_3.gif) center no-repeat #f3f3f3;
}

.mouse-down {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 80px;
  text-align: center;
  z-index: 999;
}

.mouse-down a:hover {
  color: #e21c26;
}

.mouse-down a {
  color: #f3f3f3;
  font-size: 2rem;
}

/* ====================================================================================================================
 * Btn   
 * ====================================================================================================================*/

.btn {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  font-weight: 600;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.btn-lg {
  padding: 12px 25px;
}

.btn-dark-border {
  border: 2px solid rgba(255, 255, 255, 0.2);
  color: #999;
}

.btn-dark-border:hover,
.btn-dark-border:focus {
  background: #333;
  border-color: #333;
  color: #f3f3f3;
}

.btn-skin-border {
  border: 2px solid #1abc9c;
  color: #1abc9c;
  background-color: transparent;
}

.btn-skin-border:hover,
.btn-skin-border:focus {
  background: #1abc9c;
  color: #f3f3f3;
}

.btn-white-border {
  border: 2px solid #f3f3f3;
  color: #f3f3f3;
  background-color: transparent;
}

.btn-white-border:hover,
.btn-white-border:focus {
  background: #f3f3f3;
  color: #333;
}

.btn-dark {
  background-color: #333;
  color: #f3f3f3;
}

.btn-dark:hover,
.btn-dark:focus {
  background: #1abc9c;
  color: #f3f3f3;
}

.btn-skin {
  background-color: #1abc9c;
  color: #f3f3f3;
}

.btn-skin:hover,
.btn-skin:focus {
  background: #333;
  color: #f3f3f3;
}

.btn-link {
  color: #1abc9c;
}

.btn-link:hover {
  color: #999;
}

/* ====================================================================================================================
 * home   e21c26
 * ====================================================================================================================*/

.slider-banner {
  position: relative;
  overflow: hidden;
  top: 150px;
  height: 700px;
}

.slider-banner .slider-overlay {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
}

.slider-banner .slider-table {
  display: table;
  width: 100%;
  height: 100%;
  position: relative;
}

.slider-banner .slider-table .slider-vm {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  text-align: center;
}

.slider-banner .slider-table .slider-vm h1 {
  color: #f3f3f3;
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 700;
}

.slider-banner .slider-table .slider-vm p {
  color:#e21c26;
  margin-bottom: 1.25rem;
  font-size: 1.25rem;
  line-height: 35px;
  font-weight: bold;
  font-style: italic;
}

.slider-banner .flex-direction-nav a:before {
  content: "";
  display: none;
}

.main-slider:hover .flex-direction-nav .flex-prev {
  left: 0px;
}

.main-slider:hover .flex-direction-nav .flex-next {
  right: 0px;
}

.main-slider .flex-direction-nav a {
  text-align: center;
  font-size: 40px;
  line-height: 40px;
  color: #f3f3f3;
  text-shadow: none;
  z-index: 1000;
}

.main-slider .flex-direction-nav a i {
  display: block;
}

.main-slider:hover .flex-direction-nav a {
  opacity: 1;
}

.cd-words-wrapper span {
  color: #e21c26;
}

/* ====================================================================================================================
 * About
 * ====================================================================================================================*/
.about-text {
	font-size: large;
}
.section-heading {
  text-align: center;
  text-transform: uppercase;
}

.all-space {
  padding: 60px 0;
  text-align: center;
}

.content-section {
  background: #e21c26;
  padding: 0;
  text-align: center;
}

.content-section p {
  margin-bottom: 0;
}

.single_process {
  padding: 30px 1.25rem;
}
.large-font{
   font-size: medium;
   height: 50px;
}

.single_process h4 {
  color: #f3f3f3;
  text-transform: capitalize;
  font-size: 30px;
}

.h3-body-title {
  color: #f3f3f3;
  font-size: 18px;
  margin: 0 0 1.25rem 0;
  text-transform: uppercase;
}

.content-box-text {
  color: #f3f3f3;
  padding-left: 0;
}

.about-section .inner i {
  color: #e21c26;
  font-size: 32px;
  height: 80px;
  line-height: 80px;
  width: 80px;
  position: relative;
  border: 2px solid #e21c26;
  margin: 0 auto 15px;
  display: block;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -ms-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  -webkit-border-radius: 1.25rem 0;
  -moz-border-radius: 1.25rem 0;
  border-radius: 0 1.25rem;
}

/* ====================================================================================================================
 * Counter-section
 * ====================================================================================================================*/

.counter-section {
  width: 100%;
  min-height: 510px;
  padding-top: 100px;
  height: auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  position: relative;
}

.counter {
  text-align: center;
}

.counter i {
  color: #e21c26;
  font-size: 32px;
  height: 80px;
  line-height: 80px;
  width: 80px;
  position: relative;
  border: 2px solid #e21c26;
  margin: 0 auto 15px;
  display: block;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -ms-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  -webkit-border-radius: 1.25rem 0;
  -moz-border-radius: 1.25rem 0;
  border-radius: 0 1.25rem;
}

.counter .count {
  display: block;
  font-weight: bold;
  font-size: 50px;
  display: block;
  line-height: 50px;
}

/* ====================================================================================================================
 * services-section
 * ====================================================================================================================*/

.services-list i {
  float: left;
  margin-right: 1.25rem;
  width: 60px;
  height: 60px;

  line-height: 60px;
  font-size: 2.25rem;
}

.services-list .content {
  overflow: hidden;
}

.services-list li {
  padding: 30px 15px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  background-color: #0e3d76e8;
  font-weight: bold;
}

.services-list li h4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  color: #c82525;
}

.services-list li:hover {
  background-color: #1c62b6;
  border-color: #e21c26;
  color: #f3f3f3;
}

.services-list li:hover h4 {
  color: #c82525;
}

.services-list {
  margin-bottom: 50px;
}

.services hr {
  margin-top: 0;
}

@media (max-width: 767px) {
  .services-list .content {
    text-align: left;
  }
}

@media (min-width: 768px) {
  .services-list li:nth-child(1) {
    border-right: 1px solid rgba(255, 255, 255, 0.1);
  }

  .services-list li:nth-child(3),
  .services-list li:nth-child(5) {
    border-right: 1px solid rgba(255, 255, 255, 0.1);
  }

  .services-list li:nth-child(1),
  .services-list li:nth-child(2),
  .services-list li:nth-child(3),
  .services-list li:nth-child(4) {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
}

/* ====================================================================================================================
 * Team-section
 * ====================================================================================================================*/

.team .team-img {
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: top center;
  height: 260px;
  background-size: cover;
  position: relative;
}

.team .team-img:before {
  position: absolute;
  top: 0;
  content: "";
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 0;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
  width: 100%;
  height: 100%;
  background-color: #141618;
}

.team .team-img:hover:before {
  opacity: 0.5;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

.team .team-img:hover .team-con {
  opacity: 1;
}

.team-con {
  padding: 100px 0 0;
  position: relative;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

.team-con h3 {
  color: #f3f3f3;
}

.team-socials a {
  color: #f3f3f3;
}

.parallax-text {
  max-width: 700px;
  margin: 0 auto;
  color: #f3f3f3;
  font-size: 2rem;
  line-height: 3rem;
  font-weight: 400;
  text-transform: capitalize;
  font-family: "Raleway", sans-serif;
}

/* ====================================================================================================================
 * work-section
 * ====================================================================================================================*/

.work-wrapper {
  position: relative;
  overflow: hidden;
  display: inline-block;
  text-align: center;
  vertical-align: top;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 100%;
}

.overlay {
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px groove rgba(255, 255, 255, 0.8);
  position: absolute;
  left: 10px;
  top: 10px;
  bottom: 10px;
  right: 10px;
  width: auto;
  height: inherit;
  color: #222222;
  opacity: 0;
  filter: alpha(opacity=0);
  padding: 2%;
  z-index: 1;
}

.work-wrapper:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  border: 1px groove #e21c26;
}

.overlay-inner {
  margin: auto;
  position: absolute;
  top: 52%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
}

.overlay h4.base {
  color: #e21c26;
}

.overlay .line {
  height: 1px;
  margin: 15px auto;
  background-color: #000;
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
}

.overlay .line {
  width: 0%;
}

.work-wrapper:hover .line {
  width: 40%;
}

.work-wrapper .overlay p {
  font-size: 14px;
  color: #000;
}

.work-wrapper img {
  display: block;
  width: 100%;
  height: auto;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  overflow: hidden;
}

.work-wrapper:hover img {
  transform: scale(1.2);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.no-padding {
  padding: 0;
}

.no-margin {
  margin: 0;
}

/* ====================================================================================================================
 * pricing-section
 * ====================================================================================================================*/

.pricing-table {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 0;
  margin-bottom: 1.25rem;
}

.pricing-table .pricing-head {
  width: 100%;
  height: auto;
}

.pricing-table .pricing-head .price-tag-circle {
  position: relative;
  width: 125px;
  height: 125px;
  margin: 0px auto;
  background: #e21c26;
  text-align: center;
  line-height: 125px;
  -webkit-border-radius: 0 10%;
  -moz-border-radius: 0 0%;
  -ms-border-radius: 0 10%;
  -o-border-radius: 0 10%;
  border-radius: 0 10%;
}

.pricing-table .pricing-head .price-tag-circle span.price {
  font-family: "Raleway", sans-serif;
  font-size: 60px;
  font-weight: 700;
  color: #f3f3f3;
  position: relative;
  z-index: 1;
}

.pricing-table .pricing-head .price-tag-circle span.price:after {
  content: "$";
  position: absolute;
  width: 1.25rem;
  height: auto;
  top: -40px;
  right: -15px;
  z-index: 1;
  font-size: 30px;
}

.pricing-table .pricing-body {
  width: 100%;
  height: auto;
  text-align: center;
  background: #f3f3f3;
  padding: 100px 15px 50px 15px;
  margin-top: -62.5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.pricing-table .pricing-body .price-title {
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 25px;
  color: #000;
}

.pricing-table .pricing-body ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.pricing-table .pricing-body ul li {
  font-size: 14px;
  font-weight: 400;
  color: #242424;
  margin-bottom: 15px;
}

.pricing-table .pricing-footer {
  width: 100%;
  height: auto;
  text-align: center;
  position: absolute;
  width: 100%;
  height: auto;
  bottom: 10px;
  left: 0px;
}

.btn-pricing {
  padding: 15px 22px;
  background: transparent;
  color: #f3f3f3;
  text-align: center;
  border: 0px;
  position: relative;
  z-index: 0;
  display: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.pricing-table:hover .btn-pricing {
  display: inline-block;
  background: #e21c26;
  color: #f3f3f3;
  -webkit-border-radius: 0 10px;
  -moz-border-radius: 0 10px;
  -ms-border-radius: 0 10px;
  -o-border-radius: 0 10px;
  border-radius: 0 10px;
}

/* ====================================================================================================================
 * clints-section
 * ====================================================================================================================*/

.clints-box {
  padding: 0px 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
  margin: 0 15px;
}

.owl-no-pagination .owl-pagination {
  display: none;
}

.owl-carousel .owl-item {
  float: left;
  cursor: url("../images/icon-move-ligh.png"), move;
}

#owl-clients .owl-buttons {
  display: none;
}

/* ====================================================================================================================
 * contact-section
 * ====================================================================================================================*/

#contact .contact {
  text-align: left;
  padding-top: 7px;
  /* background-color: #1c62b6bf; */
}

#contact i.fa {
  background: #f3f3f3;
  border-radius: 50%;
  color: #e21c26;
  font-size: 22px;
  height: 50px;

  padding: 14px 0;
  text-align: center;
  width: 50px;
  float: left;
}

#contact p.dark {
  font-size: 16px;
  padding-left: 70px;
  padding-bottom: 10px;
  margin-top: 2px;
  border-bottom: 1px dashed rgba(255, 255, 255, 0.4);
  min-height: auto;
}
#contact  .motto{
  font-size: xx-large;
  font-weight: bold;
  font-style: italic;
  color: #eb0000;
}

#contact .form-control {
  display: block;
  color: black;
  width: 100%;
  padding: 6px 12px;
  font-size: 16px;
  line-height: 22px;
  background-color: #f3f3f3;
  background-image: none;
  border-top: none;
  border: 1px solid #f3f3f3;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  margin-top: 5px;
  height: 48px;
}

#contact #message {
  height: 130px;
}

.ph::placeholder {
  color: #082de182;
}

.help-block {
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
  color: #e21c26;
  font-size: 1.2em;
}

#contact .text-danger {
  color: #e21c26;
  text-align: left;
  font-size: 1.2em;
}

.map iframe {
  width: 100%;
  height: 400px;
}

.footer-bottom {
  padding: 25px 0;
  width: 100%;
  background-color: #7391a5a6;
  background-image: url(../images/header12\ \(2\).PNG);
}

.header-values{
  font-size: 2rem;
  padding-top: 20px
}

.responsive-title {
  height: auto;
   width: 26%;
}
.padding-header{
  padding-top: 30px;
}
.padding-contact{
  padding: 30px;
}
.responsive-title-services {
  height: auto;
   width: 43%;
}

.responsive-title-about {
  height: auto;
   width: 75%;
}

.responsive-title-contact {
  height: auto;
   width: 75%;
}

.back-to-top {
  transition: all 1s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  position: fixed;
  bottom: 31px;
  right: 15px;
  z-index: 9999;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 39px;
  background: #e21c26;
  color: #f3f3f3 !important;
  font-size: 17px;
  cursor: pointer;
  text-decoration: none;
  border-radius: 40px;
}

.f-b {
  color: #999;
  text-align: left;
  padding: 0 10px;

  font-size: 14px;
  text-transform: none;
  letter-spacing: 1px;
  line-height: 46px;
}

.footer-widget-social ul {
  text-align: right;
  list-style-type: none;
  margin-bottom: 0;
}

.footer-widget-social ul li {
  display: inline-block;
  margin-bottom: -8px;
}

.footer-widget-social a {
  background-color: #e21c26;
  border-radius: 30px;
  color: #f3f3f3;
  font-size: 16px;
  line-height: 1.3;
  padding: 10px;
  text-align: center;
  width: 40px;
  height: 40px;
  float: left;
  margin: 0 3px;
}

.footer-widget-social a:hover {
  background-color: #f3f3f3;
  color: #353e47;
}
.container-dxy {
  max-width: 1140px; /* You can adjust the max-width as needed */
  margin: 0 auto;
}
